@import url('../twentyeleven/style.css');

/*
Theme Name: Archives-blog
Description: Child theme of Twenty Eleven
Author: Salve Regina University
Version: 1.0
Template: twentyeleven
*/


body {
	padding:0;
	margin:0;
	background:#016699 url(images/back.png) repeat-x;
	color: #80858a;
	font:300 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.625;
}

body, input, textarea {
    color: #7A7A7A;
}
.one-column #page {
	max-width: 1000px;
}

#page {
	margin:0 auto;
	padding:0;
	background:none;
}

#top {
	height:41px;
	margin:0;
	padding:0;
	position:relative;
}
#top .top-left, .top-right {
	margin:0;
	padding:0;
	clear:none;
}
/*#top .top-left a {
	background:url(images/toplogo.png) no-repeat;
	float:left;
	width:396px;
	height:41px;
	margin:0;
	padding:0;
	text-indent:-9999px;
}*/
#top .top-left {
	background:url(images/toplogo.png) no-repeat;
	float:left;
	width:396px;
	height:41px;
	margin:0;
	padding:0;
	text-indent:-9999px;
}
#top .top-right a {
	background:url(images/topedu.png) no-repeat;
	float:right;
	width:100px;
	height:41px;
	margin:0;
	padding:0;
	text-indent:-9999px;
}

#container {
	margin:0;
	padding:0;
	background:#fff;
	width:1000px;
}

#container .breadcrumbs {
	margin-left: 10px;
}

#branding {
	border-top:0;
}

#access {
	background: -moz-linear-gradient(#227AA6, #016699) repeat scroll 0 0 transparent;
}

#access a {
	color: #FFFFFF;
    text-transform: uppercase;
}

/*** Fix for "Next->" link spanning two lines ***/
#nav-single .nav-previous, #nav-single .nav-next { display:inline-block; }

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: 85%;
}

.entry-content {
    padding: 0;
}
.entry-meta {
    color: #80858A;
    font-size: 0.8em;
    line-height: 1em;
	padding-bottom:1em;
}
.singular .entry-meta .edit-link a {
    left: 0;
    top: 20px;
}

.singular .entry-title {
    font-size: 2em;
    line-height: 36px;
}
.singular .entry-title {
    color: #0C1E32;
    font-weight: normal;
}
.singular #content, .left-sidebar.singular #content {
    margin: 0 4%;
}

p {
	margin-bottom:1em;
}

.entry-content h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 1.25em;
	color:#0C1E32;
    font-weight: normal;
}

.singular.page .hentry {
    padding: 0;
}

.widget-title {
    font-size: 1em;
}
.widget-title {
    color: #80858A;
    line-height: 1em;
}
.widget a {
    font-weight: normal;
}
.widget_search form {
    margin: 0.5em 0 1.625em;
}
#site-description {
    font-size: 18px;
    margin: 0 270px 2em 0;
}

.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
}
.widget ul li {
    list-style: none outside none;
}

header#branding .widget{  
	position: absolute;  
	top: 2em;  
	right:7.6%; 
} 
h1#site-title {
    padding: 2em 0 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#0c1e32;
	text-transform:uppercase;
}
#site-title a {
    color: #0C1E32;
    font-size: 1.85em;
}
#site-description {
    font-size: 1em;
	color:#80858a;
}
.entry-title, .entry-title a {
    color: #0C1E32;
    text-decoration: none;
}
.entry-title {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.65em;
    font-weight: normal;
    padding-top: 0;
}
.singular #primary {
    margin: 0 -26.4% 0 0;
}
.singular #content {
    margin: 0 34% 0 7.6%;
    width: 58.4%;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: 100%;
}
.singular .hentry {
    padding: 3em 0 0;
}
#respond {
    margin:0;
    width: 90%;
}
.page-title {
    font-size: 0.8em;
    margin:0;
}
/* =Links
----------------------------------------------- */
a {
	color: #1982d1;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
}

/* =Footer
----------------------------------------------- */

/* Site Generator Line */
#site-generator {
	line-height: .5em;
    color: #80858a;
    font-size: .8em;
    padding: 2em 7.6%;
    text-align: left;
}
#site-generator a {
	color: #1982d1;
	font-weight: normal;
}
#site-generator .left {
	float:left;
}
#site-generator .right img{
	float:right;
	display:block;
	visibility:visible;
}
#site-generator .left.disclaimer {
	clear: left;
	font-style: italic;
	margin-top: 15px;
	width: 460px;
	line-height: 15px;
}


/*** Author List Page (custom template) 
----------------------------------------------- */
.page-template-list-authors-page-php.singular #primary {
	margin-bottom: 2.2em;
}
.page-template-list-authors-page-php .author-info {
	margin: 2.2em 0 0 0;
	padding: 20px;
	background: #F9F9F9;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	overflow: hidden;
}
.page-template-list-authors-page-php .author-avatar {
	float: left;
	margin-right: -170px;	
}
.page-template-list-authors-page-php .author-avatar img {
	border: #DDD solid 1px;
	padding: 3px;
	background: #fff;
}
.page-template-list-authors-page-php .author-description {
	float: left;
	margin-left: 170px;
}
.page-template-list-authors-page-php .author-description h2 {
	color: #000;
	font-size: 19px;
	font-weight: bold;
	margin: 0 0 10px;
}
.page-template-list-authors-page-php ul.author-posts {
	list-style: none;
}
.page-template-list-authors-page-php ul.author-posts li a {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	text-decoration: none;
	color: #7A7A7A;
}
.page-template-list-authors-page-php .author-info a:hover {
	color: #1982D1;
	text-decoration: underline;
}
.page-template-list-authors-page-php ul.author-posts li .author-excerpt {
	font-size: 14px;
}

/** Fixes for widget, author bio box and author archive avatars
----------------------------------------------- */
.widget.sab_author_widget img {
	max-width: none;
}
.single .format-status img.avatar { 
	margin: 0;
}
.author #author-avatar {
	margin-right: -98px;
}
.singular #author-info {
	margin: 2.2em 0 0 0;
	padding: 20px;
}

/** Fix for TweetBlender profile images (IE) **/
.tb_tweet .tb_photo img { max-width: none; }
